<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Embedded</title>
    <meta name="description" content="">
    <meta name="viewport" content="initial-scale=1.0, maximum-scale=1.0">

    {{content-for "head"}}

    <link integrity="" rel="stylesheet" href="{{rootURL}}assets/vendor.css">
    <link integrity="" rel="stylesheet" href="{{rootURL}}assets/embedded.css">

    {{content-for "head-footer"}}
  </head>
  <body>
    {{content-for "body"}}

    <script src="{{rootURL}}assets/vendor.js"></script>
    <script src="{{rootURL}}assets/embedded.js"></script>

    {{content-for "body-footer"}}
  </body>
</html>
